
QGIS Application - Bug report #13339

Impossible to create a new composer without filling the name

2015-09-10 05:54 AM - Harrissou Santanna

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21392

Description

When trying to create a new composer, if you don't give it a name (so it uses the default one), no composer will be created. You need to

give it a name.

Win7 with master 94badce

Associated revisions

Revision 87310657 - 2015-09-11 02:44 PM - Nyall Dawson

Fix creation of default composer names (fix #13339)

History

#1 - 2015-09-11 05:44 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"8731065715eff4784aab1ad614cd4dd1c0463413".
